body {
  width: 900px;
  font-family: "Palatino", "Georgia", serif;
}

.TwoCol {
  position: relative;
}

.Text {
  position: absolute;
  left: 520px;
  top: 100px;
  width: 375px;
  font-size: 16px;
}

.Instructions {
  position: absolute;
  left: 520px;
  top: 0px;
  width: 375px;
  font-size: 14px;
  font-style: italic;
}

.Footer {
  position: absolute;
  left: 0px;
  top: 500px;
  width: 500px;
  font-size: 14px;
}

.Line {
  position: absolute;
  line-height: 20px;
  transition: top 0.5s linear;
  -webkit-transition: top 0.5s linear;
  -moz-transition: top 0.5s linear;
}

.Fade {
  opacity: 0.99;
  transition: opacity 0.75s linear;
  -webkit-transition: opacity 0.75s linear;
  -moz-transition: opacity 0.75s linear;
}

.FadeIn {
  opacity: 0.1;
}

.Signature {
  position: absolute;
  line-height: 20px;
  font-style: italic;
}

.Diagram {
  position: absolute;
  background: #F4F4F4;
  width: 500px;
  height: 500px;
}

.Word {
  position: absolute;
  opacity: 0.3;
  transition: opacity 0.1s linear;
  -webkit-transition: opacity 0.1s linear;
  -moz-transition: opacity 0.1s linear;
}

.Highlight {
  opacity: 1;
}

.Circles {
  position: absolute;
}

.Spot {
  position: absolute;
  height: 20px;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}

#spot_words1 {
  top: 265px;
  left: 210px;
  width: 80px;
  height: 45px;
}
#spot_words2 {
  top: 240px;
  left: 230px;
  width: 40px;
  height: 25px;
}

#spot_that1 {
  top: 210px;
  left: 270px;
  width: 60px;
  height: 54px;
}
#spot_that2 {
  top: 250px;
  left: 290px;
  width: 60px;
  height: 45px;
}

#spot_and1 {
  top: 210px;
  left: 170px;
  width: 60px;
  height: 54px;
}
#spot_and2 {
  top: 250px;
  left: 150px;
  width: 60px;
  height: 45px;
}

#spot_meter1 {
  top: 120px;
  left: 230px;
  width: 40px;
  height: 100px;
}
#spot_meter2 {
  top: 140px;
  left: 200px;
  width: 100px;
  height: 60px;
}

#spot_with1 {
  top: 311px;
  left: 205px;
  width: 90px;
  height: 64px;
}

#spot_to1 {
  top: 375px;
  left: 235px;
  width: 30px;
  height: 60px;
}
#spot_to2 {
  top: 377px;
  left: 215px;
  width: 70px;
  height: 40px;
}

#spot_in1 {
  top: 185px;
  left: 331px;
  width: 49px;
  height: 64px;
}
#spot_in2 {
  top: 190px;
  left: 310px;
  width: 80px;
  height: 19px;
}

#spot_of1 {
  top: 185px;
  left: 120px;
  width: 49px;
  height: 64px;
}
#spot_of2 {
  top: 190px;
  left: 110px;
  width: 80px;
  height: 19px;
}

#spot_form1 {
  top: 296px;
  left: 120px;
  width: 84px;
  height: 85px;
}
#spot_form2 {
  top: 330px;
  left: 100px;
  width: 20px;
  height: 45px;
}

#spot_rhyme1 {
  top: 296px;
  left: 296px;
  width: 84px;
  height: 85px;
}
#spot_rhyme2 {
  top: 330px;
  left: 380px;
  width: 20px;
  height: 45px;
}

#spot_talk1 {
  top: 35px;
  left: 195px;
  width: 110px;
  height: 80px;
}
#spot_talk2 {
  top: 65px;
  left: 301px;
  width: 60px;
  height: 105px;
}
#spot_talk3 {
  top: 65px;
  left: 139px;
  width: 60px;
  height: 105px;
}

#spot_sense1 {
  top: 280px;
  left: 20px;
  width: 79px;
  height: 100px;
}
#spot_sense2 {
  top: 250px;
  left: 40px;
  width: 59px;
  height: 170px;
}
#spot_sense3 {
  top: 382px;
  left: 60px;
  width: 140px;
  height: 70px;
}

#spot_shape1 {
  top: 280px;
  left: 401px;
  width: 79px;
  height: 100px;
}
#spot_shape2 {
  top: 250px;
  left: 401px;
  width: 59px;
  height: 170px;
}
#spot_shape3 {
  top: 382px;
  left: 300px;
  width: 140px;
  height: 70px;
}
